---
title: Návod pre anotátorov
published: true
process:
  twig: true
cache_enable: false
taxonomy:
  author: Daniel Hladek
  categories: [project]
  tags: [question-answer,annotation]
forms:
  question1:
    name: question1
    fields:
    - name: name
      label: Name
      placeholder: Enter your name
      autofocus: on
      autocomplete: on
      type: text
      validate:
        required: true
    buttons:
    - type: submit
      value: Submit
    process:
---
{% include "forms/form.html.twig" with { form: forms('question1') } %}

# Návod pre anotátorov

## Otázky a odpovede

Vašou úlohou bude prečítať si časť článku, vymyslieť k nemu 5 otázok a v texte vyznačiť odpovede.
Odpoveď na otázku sa musí nachádzať v texte.

Nevhodný text:

- Príliš krátky na 5 otázok.
- Obsahuje chyby formátovania.
- Obsahuje príliš veľa zoznamov.
- Obsahuje málo súvislého textu 
- Obsahuje veľa skratkovitých informácií.
- Obsahuje príliš málo faktov.

Ak je zobrazený text nevhodný, tak ho zamietnite.

Príklad na anotáciu otázok:

<1> Lyzozómy sú sférické organely s jednoduchou membránou </1>, ktoré <2>vznikajú v Golgiho aparáte</2> a <3>obsahujú enzýmy kyslých hydroláz</3>. <4>Slúžia na odbúravanie endogénneho a exogénneho materiálu v bunkách a bunkových štruktúrach, ktoré stratili funkčnosť</4>. Tento jav sa označuje ako autofágia. <5>Autofágia je normálny fyziologický proces v každej zdravej bunke. V mŕtvych, alebo nevratne poškodených bunkách membrány lyzozómov praskajú a enzýmy rozložia celý obsah bunky.</5> 

1. Čo to je lyzozóm?
2. Kde vznikajú lyzozómy?
3. Aké enzýmy obsahuje lyzozóm?
4. Na čo slúži lyzozóm?
5. Čo je to autofágia?

## Nájdi odpoveď

Vašou úlohou bude nájsť odpoveď v texte na položenú otázku.

Ak sa odpoveď nedá nájsť tak otázku zamietnite.

